Subject: [PATCH v2 0/2] Add support for CL-SOM-iMX7 and SBC-iMX7

From: [email-masked] (Igor Grinberg)
Date: Tue, 22 Dec 2015 16:14:46 +0200

On 12/22/15 14:13, Shawn Guo wrote:
> On Tue, Dec 22, 2015 at 10:15:18AM +0200, Ilya Ledvich wrote:
>> Ilya Ledvich (2):
>>   ARM: dts: imx7d: cl-som-imx7: add basic module support
>>   ARM: dts: imx7d: sbc-imx7: add basic board support
> 
> I still have two comments there.  But considering that I'm about to send
> v4.5 stuff today, I fixed them up and applied the series.  I will reply
> to individual patch with my comments.

Thank you very much for fixing those up.
I've checked the imx/dt branch and it looks good.

Thanks!

-- 
Regards,
Igor.